A new upstream version is available: 5.3.1

package:
node-camelcase
severity:
high
created:
2019-03-05
last updated:
2019-05-20

A new upstream version 5.3.1 is available, you should consider packaging it.